<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="width=width-device, intial-scale= 1, shrink-to-fit= no">
		<title>Javascript Objects Manipulation</title>
	</head>
	<body>

	<script src="./index.js"></script>
	</body>
</html>